[Mauiusers] Maui with N1 Grid Engin 6 ???

Wightman wightman at clusterresources.com
Wed Oct 26 09:04:54 MDT 2005


Unfortunately, Maui is not compatible with SGE 6.

- Douglas

Steven wrote:
> Dear all,  
>  
> I have learned from the Maui website that Maui can integrated with SGE 5.3,
> 
> can it be integrated with N1 Grid Engin 6 ??  How to integrated them?? 
>  
> Thanks
> 
> 
> -- 
> Yours sincerely,
> 
> Steven
> Steven.Yue at gmail.com <mailto:Steven.Yue at gmail.com>
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> mauiusers mailing list
> mauiusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/mauiusers


More information about the mauiusers mailing list